#include<stdio.h>
#include<stdlib.h>

int main(int argc, char * argv[]) {

	int x;
	char y;

	printf("Veuillez saisir un entier : ");
	scanf("%d", &x);

	y = x;

	printf("%c\n", y);
	return EXIT_SUCCESS;

	/* Le programme inteprète la valeur donnée comme un caractère ASCII, 
	si le caractère est négatif ou au dessus de 256, alors le programme
	renvoie soit le symbol a la position 265-x pour les valeur négatives
	soit le symbol a la position x-256 pour les valeurs > 256. */
}

